
\documentclass[aspectratio=169]{beamer}

%-------------------------------------------------------------------
%	PACKAGES AND THEMES
%-------------------------------------------------------------------
\mode<presentation> {
    \usetheme{CambridgeUS}
    \usecolortheme{dolphin}
    \setbeamertemplate{navigation symbols}{} % To remove the navigation symbols from the bottom of all slides uncomment this line
}

\usepackage{graphicx} % Allows including images
\usepackage{booktabs} % Allows the use of \toprule, \midrule and \bottomrule in tables

\usepackage[utf8]{inputenc} % this is needed for umlauts
\usepackage[ngerman]{babel} % this is needed for umlauts
\usepackage[T1]{fontenc}    % this is needed for correct output of umlauts in pdf
\usepackage{multicol}
\usepackage{tabularx}
%-------------------------------------------------------------------
%	TITLE PAGE
%-------------------------------------------------------------------

\title[Adam - web-based evaluation tool]{Adam - web-based survey system} % The short title appears at the bottom of every slide, the full title is only on the title page

\author{Anna Bösemann} % Your name
\institute[] % Your institution as it will appear on the bottom of every slide, may be shorthand to save space
{
Institute for Computer Science\\
Georg-August-Universität Göttingen \\ % Your institution for the title page
\medskip
\textit{anna.boesemann@stud.uni-goettingen.de} % Your email address
}
\date{\today} % Date, can be changed to a custom date

\begin{document}

\begin{frame}
    \titlepage % Print the title page as the first slide
\end{frame}

%-------------------------------------------------------------------
%	PRESENTATION SLIDES
%-------------------------------------------------------------------

%------------------------------------
% What we did last week slide
\begin{frame}{What we did last week}
    \begin{itemize}
        \item weekly team meet-ups
        \item EXTEND HERE
    \end{itemize}
\end{frame}

%------------------------------------
% What are we going to do this week
\begin{frame}{What will we do this week}
    \begin{itemize}
        \item weekly team meet-ups
        \item weekly tasks from seminar
        \item EXTEND HERE
    \end{itemize}
\end{frame}

%------------------------------------
% Depends on weekly workload
\section*{INSERT HERE}
\begin{frame}{MORE SLIDES}
\end{frame}

\end{document} 

